html{
overflow-y:hidden;
}
html, body {
min-height:100%;
width:100%;
}
html, body {
height:100%;
min-height:100%;
position:relative;
}
body {
background:none repeat scroll 0 0 #EEE;
}
.tp-rightarrow.default {
cursor:pointer;
/* background:url('arrow_right.png'); */
height:50px;
}
.tp-rightarrow.default:hover {
opacity:0.4;
}
